﻿@{
    Layout = null;
}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="favicon.ico">

    <title>Web Portal</title>

    <!-- Bootstrap core CSS -->
    @Styles.Render("~/Content/css")

    <!--BACKGROUND SLIDE-->
    <style>
        body {
                background: #2aa5ad;
        }
    </style>

</head>

<body>

    <!--TOP-->
    <div class="navbar navbar-fixed-top" role="navigation">
        <div class="container-fluid">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="#">ONE Portal</a>
            </div>


        </div>
    </div>

    <div class="login_inicio">
        <div style=" text-align :justify " class="alert  alert-error" id="error">
            <i class="glyphicon glyphicon-warning-sign"></i>  Error Access
        </div>

    </div>
</body>
</html>
